type: module
name: Gin Toolbar
description: Gin Toolbar for Gin Theme
core_version_requirement: ^11.2

# Information added by Drupal.org packaging script on 2026-01-16
version: '3.0.3'
project: 'gin_toolbar'
datestamp: 1768553645
